function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "#42")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "activity")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "others")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "multicastclient")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "cause")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "function")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server092.html","IPTel_Server025.html","IPTel_Server032.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "maximum")
    Results = new Array("IPTel_Server0611.html","IPTel_Server068.html");
  else if (ParamSearchWord == "reliability")
    Results = new Array("IPTel_Server01.html","IPTel_Server032.html","IPTel_Server068.html");
  else if (ParamSearchWord == "approach")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "mv_iptel.ini")
    Results = new Array("IPTel_Server05.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server074.html");
  else if (ParamSearchWord == "kwrite")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "cluster")
    Results = new Array("IPTel_Server092.html","IPTel_Server093.html","IPTel_Server096.html","IPTel_Server098.html","IPTel_Server0910.html","IPTel_Server0911.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "0r")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "unzip")
    Results = new Array("IPTel_Server025.html");
  else if (ParamSearchWord == "retrieve")
    Results = new Array("IPTel_Server032.html","IPTel_Server033.html");
  else if (ParamSearchWord == "better")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "iptel")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server073.html");
  else if (ParamSearchWord == "#43")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "rsa")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "authkeys")
    Results = new Array("IPTel_Server0910.html");
  else if (ParamSearchWord == "user-defined")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "by")
    Results = new Array("IPTel_Server0611.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server08.html","IPTel_Server095.html","IPTel_Server099.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server062.html","IPTel_Server066.html","IPTel_Server068.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0913.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "receive")
    Results = new Array("IPTel_Server0612.html","IPTel_Server067.html");
  else if (ParamSearchWord == "chapter")
    Results = new Array("IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server09.html","IPTel_Server063.html");
  else if (ParamSearchWord == "tls")
    Results = new Array("IPTel_Server01.html","IPTel_Server02.html","IPTel_Server027.html","IPTel_Server035.html","IPTel_Server064.html");
  else if (ParamSearchWord == "define")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html","IPTel_Server069.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "software")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server092.html","IPTel_Server096.html","IPTel_Server097.html","IPTel_Server023.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server069.html");
  else if (ParamSearchWord == "whether")
    Results = new Array("IPTel_Server04.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "maintenance")
    Results = new Array("IPTel_Server07.html","IPTel_Server072.html");
  else if (ParamSearchWord == "editor")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "combination")
    Results = new Array("IPTel_Server092.html","IPTel_Server029.html","IPTel_Server033.html");
  else if (ParamSearchWord == "private")
    Results = new Array("IPTel_Server092.html","IPTel_Server094.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server063.html");
  else if (ParamSearchWord == "share")
    Results = new Array("IPTel_Server092.html","IPTel_Server063.html","IPTel_Server067.html");
  else if (ParamSearchWord == "do")
    Results = new Array("IPTel_Server092.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "uvh")
    Results = new Array("IPTel_Server097.html");
  else if (ParamSearchWord == "enablesu")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "requestbackup")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "customftpuname")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "v2c")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "#44")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "recovery")
    Results = new Array("IPTel_Server062.html","IPTel_Server066.html");
  else if (ParamSearchWord == "corporate")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "may")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "unique")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "ps")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "cannot")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "dir")
    Results = new Array("IPTel_Server0914.html");
  else if (ParamSearchWord == "fake")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "instead")
    Results = new Array("IPTel_Server0610.html","IPTel_Server033.html","IPTel_Server035.html");
  else if (ParamSearchWord == "stores")
    Results = new Array("IPTel_Server0611.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "10.0.0.50")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "office")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "scenario")
    Results = new Array("IPTel_Server0612.html","IPTel_Server023.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server029.html");
  else if (ParamSearchWord == "requests")
    Results = new Array("IPTel_Server0612.html","IPTel_Server02.html","IPTel_Server025.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server068.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "detailed")
    Results = new Array("IPTel_Server01.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server063.html","IPTel_Server074.html");
  else if (ParamSearchWord == "redhat")
    Results = new Array("IPTel_Server01.html","IPTel_Server08.html","IPTel_Server092.html");
  else if (ParamSearchWord == "ways")
    Results = new Array("IPTel_Server02.html");
  else if (ParamSearchWord == "replace")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "starting")
    Results = new Array("IPTel_Server07.html","IPTel_Server095.html");
  else if (ParamSearchWord == "responsibility")
    Results = new Array("IPTel_Server07.html","IPTel_Server072.html");
  else if (ParamSearchWord == "linking")
    Results = new Array("IPTel_Server094.html");
  else if (ParamSearchWord == "accessing")
    Results = new Array("IPTel_Server034.html","IPTel_Server068.html","IPTel_Server074.html");
  else if (ParamSearchWord == "servername")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#45")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "hostaddress")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "partner")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "sha")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "ignored")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "directory")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0612.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server097.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server074.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "scan")
    Results = new Array("IPTel_Server0611.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "format")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server069.html");
  else if (ParamSearchWord == "redundant")
    Results = new Array("IPTel_Server0612.html","IPTel_Server06.html","IPTel_Server063.html");
  else if (ParamSearchWord == "reassigned")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "release")
    Results = new Array("IPTel_Server04.html","IPTel_Server074.html");
  else if (ParamSearchWord == "section")
    Results = new Array("IPTel_Server05.html","IPTel_Server09.html","IPTel_Server065.html","IPTel_Server067.html","IPTel_Server074.html");
  else if (ParamSearchWord == "admin")
    Results = new Array("IPTel_Server07.html");
  else if (ParamSearchWord == "verify")
    Results = new Array("IPTel_Server08.html","IPTel_Server095.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server073.html","IPTel_Server074.html");
  else if (ParamSearchWord == "identical")
    Results = new Array("IPTel_Server092.html","IPTel_Server099.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "properly")
    Results = new Array("IPTel_Server094.html","IPTel_Server073.html");
  else if (ParamSearchWord == "hardphone")
    Results = new Array("IPTel_Server096.html");
  else if (ParamSearchWord == "192.168.38.1")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "changes")
    Results = new Array("IPTel_Server099.html","IPTel_Server034.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "match")
    Results = new Array("IPTel_Server029.html");
  else if (ParamSearchWord == "ftpdir")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "narrow")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "internal")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#46")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "arrive")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "tthe")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "analyzing")
    Results = new Array("IPTel_Server0916.html");
  else if (ParamSearchWord == "keyword")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "expected")
    Results = new Array("IPTel_Server0610.html","IPTel_Server067.html");
  else if (ParamSearchWord == "capability")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html");
  else if (ParamSearchWord == "important")
    Results = new Array("IPTel_Server01.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server0910.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "initial")
    Results = new Array("IPTel_Server01.html","IPTel_Server043.html","IPTel_Server053.html");
  else if (ParamSearchWord == "works")
    Results = new Array("IPTel_Server01.html","IPTel_Server092.html","IPTel_Server066.html","IPTel_Server067.html");
  else if (ParamSearchWord == "leverages")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "accessible")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html");
  else if (ParamSearchWord == "www.avaya.com")
    Results = new Array("IPTel_Server04.html","IPTel_Server074.html");
  else if (ParamSearchWord == "assigned")
    Results = new Array("IPTel_Server08.html","IPTel_Server094.html","IPTel_Server099.html");
  else if (ParamSearchWord == "subnet-mask")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "node")
    Results = new Array("IPTel_Server098.html","IPTel_Server099.html");
  else if (ParamSearchWord == "lost")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "explicit")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "secs")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "$2")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "self")
    Results = new Array("IPTel_Server053.html");
  else if (ParamSearchWord == "#47")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "watchdogtimer")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "transmission")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "algorithms")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "600")
    Results = new Array("IPTel_Server0910.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "fxd_upgrade.scr")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "invalid")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "end")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server066.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "retain")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "dedicated")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "client")
    Results = new Array("IPTel_Server02.html","IPTel_Server024.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server068.html","IPTel_Server0912.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "scenarios")
    Results = new Array("IPTel_Server02.html");
  else if (ParamSearchWord == "enable")
    Results = new Array("IPTel_Server08.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server0916.html","IPTel_Server0917.html");

  return Results;
}
